<div class="container">
    <div class="container-inner">
        <nav class="breadcrumb">
            <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i> {{'HOME' | translate}}</a>
            <a class="breadcrumb-item" href="#/viewEntities"></i>{{'DUBAI_GOVT_ENT' | translate}}</a>
            <span class="breadcrumb-item active" ng-show="!isRequestCompleted">{{'UPDATE' | translate}}</span>
            <span class="breadcrumb-item active" ng-show="isRequestCompleted">{{'COMPLT' | translate}}</span>
        </nav>
        <h3>{{'DETAILS_TO_CREATE_GOVT_ENTITY' | translate}}</h3>
        <div class="tabcontent-wrap">
            <form class="form-inline" data-ng-submit="createRequest.$valid &amp;&amp;  onSubmit()" name="createRequest" id="createRequest" novalidate="novalidate">
                <fieldset data-ng-disabled="formSubmittedSuccessfully">
                    <div class="alert alert-danger" role="alert" data-ng-show="isFormSubmitted &amp;&amp; !createRequest.$valid">
                         {{'ALL_MANDATORY' | translate}}
                    </div>
                    <div class="bs-example">
                        <div class="panel-group" id="accordion">
                            <div class="panel panel-default">
                                <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseOne" class="noUnderLine">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                             {{'SUMMARY_INFORMATION' | translate}}
                                        </h4>
                                    </div>
                                </a>
                                <div id="collapseOne" class="panel-collapse collapse in">
                                    <div class="panel-body">
                                        <div data-ng-include src="getTemplatePath('summaryInformation', 'display')"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="panel panel-default">
                                <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseTwo" class="noUnderLine">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                             {{'GOVERNANCE_FUNCTIONS' | translate}}
                                        </h4>
                                    </div>
                                </a>
                                <div id="collapseTwo" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <div data-ng-include src="getTemplatePath('governanceFunctions', 'display')"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="panel panel-default">
                                <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseThree" class="noUnderLine">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                             {{'GOVERNING_LEGISLATION' | translate}}
                                        </h4>
                                    </div>
                                </a>
                                <div id="collapseThree" class="panel-collapse collapse">
                                    <div class="panel-body">
                                        <div data-ng-include src="getTemplatePath('governingLegislation', 'display')"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="well">
                        <div class="button-wrap text-right" data-ng-if="!hideButtons">
                            <button data-ng-disabled="1" class="blue-btn">{{'EXIT' | translate}}</button>
                            <button data-ng-disabled="1" data-ng-if="forCoordinator || forSlcCoordinator" class="blue-btn">{{'SAVE' | translate}}</button>
                            <button data-ng-disabled="1" data-ng-if="forCoordinator && !isRequestCompleted" class="blue-btn" data-ng-click="checkDeletePermission()">{{'DELETE' | translate}}</button>
                            <button class="blue-btn" data-ng-if="forSlcCoordinator || forCoordinator && !isRequestCompleted" data-ng-click="formSubmitted()" type="submit"> {{'SUBMIT' | translate}}</button>
                            <button class="blue-btn" data-ng-if="forCoordinator && isRequestCompleted" data-ng-click="formCompleted()" type="submit">{{'COMPLT' | translate}}</button>
                            <button class="blue-btn" data-ng-if="forApprover" data-ng-click="formApproved()" type="submit">{{'APROV' | translate}}</button>
                            <button class="blue-btn" data-ng-if="forApprover" data-ng-click="formRejected()" type="submit">{{'RJCT' | translate}}</button>
                        </div>
                    </div>
                    <div class="alert alert-success" role="alert" data-ng-show="formSubmittedSuccessfully">
                         {{'UR_REQ_SUCC_SUBMITTED' | translate}}
                        <br/> {{'REFERENCE_NO' | translate}} {{response.referenceNumber}}.
                    </div>
                </fieldset>
            </form>
        </div>
        <!--tab-content-wrap end -->
    </div>
</div>